 <% if @project%>
    var checked = $("#principals input:checked").size();
    if(checked > 0)
    {
       alert('翻页或搜索后将丢失当前选择的用户数据!');
    }
    <% if @flag == "true"%>
        $('#principals_for_new_member').html('<%= escape_javascript(render_project_members(@project)) %>');
    <% else%>
        $('#principals_for_new_member').html('<%= escape_javascript(render_project_members(@project)) %>');
    <% end%>
 <% elsif @course%>
     var checked = $("#principals input:checked").size();
     if(checked > 0)
     {
       alert('翻页或搜索后将丢失当前选择的用户数据!');
     }
     $('#principals_for_new_member').html('<%= escape_javascript(render_principals_for_new_course_members(@course)) %>');
 <%end%>
 var collection=$("#principals_for_new_member").children("#principals").children("label");
 collection.css("text-overflow","ellipsis");
 collection.css("white-space","nowrap");
 collection.css("width","200px");
 collection.css("overflow","hidden");
 for(i=0;i<collection.length;i++){    //增加悬浮显示
     var label=collection[i];
     var text=$(label).text();
     $(label).attr("title",text);
 }

